@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ その他事業
/
==========================================================/*/
#actv-rbus-top {}

section[id^='sec01-'] {
	margin-top: var(--mgn-l);
}

section[id^='sec01-']>p,
section[id^='sec01-']>dl {
	width: calc(100% - 290px);
	float: left;
	margin-top: 0;
}

section[id^='sec01-']>img {
	float: right;
}

section#sec01-05>p,
section#sec01-06>p {
	width: 100%;
	float: none;
}

section[id^='sec01-']>dl>dt {
	font-weight: bold;
	margin-bottom: 5px;
}

.img_box {
	display: flex;
	justify-content: center;
	gap: var(--mgn-l) var(--mgn-l);
	text-align: center;
	margin-bottom: 1em;
}



/* for Narrow --------------------*/
@media screen and (max-width:979px) {}


/* for Sp --------------------*/
@media screen and (max-width:768px) {

	section[id^='sec01-'] {
		margin-top: var(--mgn-l);
	}

	section[id^='sec01-']>p,
	section[id^='sec01-']>dl {
		width: 100%;
		float: none;
	}

	section[id^='sec01-']>img {
		float: none;
		display: block;
		margin: 0 auto;
	}

	#sec01-01 p.caution-txt {
		margin-top: 1em;
	}

	.img_box {
		flex-direction: column;
	}

}